#outer-column-container, #inner-column-container { border-right-width: 0; }
#right-column {	display: none; }
#source-order-container { margin: 0; }
/*
     FILE ARCHIVED ON 09:25:19 Feb 14, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:28:36 Apr 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.473
  exclusion.robots: 0.03
  exclusion.robots.policy: 0.023
  esindex: 0.006
  cdx.remote: 60.759
  LoadShardBlock: 245.469 (6)
  PetaboxLoader3.datanode: 459.074 (8)
  load_resource: 487.925 (2)
  PetaboxLoader3.resolve: 99.973 (2)
*/